/**
 * @author Samuel Wolff
 * noch nicht getestet
 */
// Noch nicht getestet

package de.subway_surfers.vpr_app;

import javafx.fxml.FXML;
import javafx.scene.control.Button;
import javafx.scene.control.RadioButton;
import javafx.scene.control.ToggleGroup;

public class RechnungFilterViewController {

	private @FXML RadioButton alle;
	private @FXML RadioButton nichtBezahlt;
	private @FXML RadioButton bezahlt;

	private ToggleGroup rButtons;

	private @FXML Button abbrechenButton;
	private @FXML Button fortfahrenButton;

	public void initialize(){
		rButtons = new ToggleGroup();
		alle.setToggleGroup(rButtons);
		nichtBezahlt.setToggleGroup(rButtons);
		bezahlt.setToggleGroup(rButtons);
	}

}
